<h1>Lista dei cantieri</h1>

<div *ngFor="let cantiere of cantieri" >

    <mat-divider></mat-divider>
    <br>

    <div class="card mb-3" style="max-width: 80%; display: block;
    margin-left: auto;
    margin-right: auto">

    <div class="row g-0">

      <div class="col-md-4">

        <img src="/assets/google maps.PNG" class="img-fluid rounded-start" alt="...">
      </div>

      <div class="col-md-8">

        <div class="card-body">

            <mat-card-content style=" float: left;">
          <h2 class="card-title" >{{cantiere.tipo}} <br> {{cantiere.citta}} {{cantiere.nome}} n°{{cantiere.civico}}, {{cantiere.provincia}} </h2>
          <br>
          <ul>
            <li> <b>Licord installati : </b>{{cantiere.numeroLicord}}</li>
            <li> <b>Latitudine : </b>{{cantiere.lat}}</li>
            <li> <b>Longitudine : </b>{{cantiere.lng}}</li>
            <li> <b>Cliente : </b>{{cantiere.cliente}}</li>

            <li> <a href="/assets/keyboard-shortcuts-windows.pdf"> <img src="/assets/pdf.svg" href="#" width="5%"></a> : Documentazione scaricabile</li>
            

        </ul>
    </mat-card-content>
    

    <mat-card-content style=" float: right;">
        

            <br>
            <button mat-raised-button style="background-color:#e2c231 ;"  routerLinkActive="list-item-active" routerLink="/default/licordList">Scheda cantiere</button>
            <br>
            
        
    </mat-card-content>


        </div>

      </div>
    </div>
  </div>
</div>
<!------------------
<div *ngFor="let cantiere of cantieri">

    <mat-divider></mat-divider>
    <br>

    <mat-card style="width: 45%; float: left;">
        <mat-card-title style="text-align: center;">{{cantiere.nome}}</mat-card-title>
        <mat-card-content>
            <img style="display: block; margin-left: auto; margin-right: auto;" src="https://news.wuerth.it/wp-content/uploads/2019/06/come-fare-recinzione-cantiere.jpg" width="30%">
            <ul>
                <li> <b>Licord installati</b><br>{{cantiere.numeroLicord}}</li>
                <li> <b>Lat</b><br>{{cantiere.lat}}</li>
                <li> <b>Long</b><br>{{cantiere.lng}}</li>
            </ul>
        </mat-card-content>
    </mat-card>
    <br>
    <mat-card style="width: 45%; float: right;">
        <mat-card-content>
            <div *ngFor="let item of licords">

                <br>
                <button mat-raised-button style="background-color:#e2c231 ;"  routerLinkActive="list-item-active" routerLink="/default/dashboard">{{item.token}}</button>
                <br>
                
            </div>
        </mat-card-content>

    </mat-card>
    <div style="clear:both;"></div>
</div>-->
<br>
<br>